Help with Xiaomi M1


Aiex

Members
Nov 3, 2012
6
0
11
#1
Hi guys,

Basically i'm trying to install the latest MIUI ROM here and whilst that is okay (using the recovery) i can't seem to flash gapps at all. I select installation pack and it errors saying Download full ROM package is recommended. I've checked the MD5 which was correct. Also Flashing the language packs whilst works crashes the phone when i reboot it and i have to reflash everything.

Any help would be appreciated!
 

Dm22

Members
Oct 22, 2012
50
10
18
#2
if you are unable to flash the gapp package/zip/apk file
you can try this method

wipe everything
flash in the latest official MIUI
open the miui store
search/install for google play from miui store
install all other gapp you need from google play
 
Nov 12, 2012
1
0
11
#4
Hi I'm currently running the 2.10.26 version of miui from this site and would like to keep it that way... anyone know a way of flashing gapps to my m1s with this version?

Thanks!